function Create(self)
	self.range = 80 -- Range in px radius.
	self.accfactor = 1.05 -- Acceration factor per frame.
end

function Update(self)
	for p in MovableMan.Particles do
		if math.abs(SceneMan.ShortestDistance(p.Pos,self.Pos,true).Magnitude) < self.range then
			p.Vel = Vector(p.Vel.X * self.accfactor, p.Vel.Y * self.accfactor)
		end
	end
end
